
<form class="container" (submit)="loginUser($event)">
        <img class="image" src="../../assets/image/kisspng-staff.png" alt="" >
        <a class="title"> MEDIKOS</a><br/>
    <input class="user" type ="text" placeholder="Username" id="username">
   <p> <input class="password" type="password" placeholder="Password" id="password"></p>
    <div class="invalidPassword" *ngIf = "!invalid" >  User/Password invalid</div><br/>
   <input class="login" type="submit" value="LOGIN">
   <a class="forgot" routerLink="/restore"> Forgot Usename/Password</a>

</form>
